if not exists(select 1 from syscolumns where id = object_id('EST_WMS_SAI_VOLUME') and name = 'TP_VOLUME')
begin 
	ALTER TABLE dbo.EST_WMS_SAI_VOLUME ADD
		TP_VOLUME INT NULL

	ALTER TABLE dbo.EST_WMS_SAI_VOLUME ADD CONSTRAINT
		DF_EST_WMS_SAI_VOLUME_TP_VOLUME DEFAULT '' FOR TP_VOLUME
end
 